Show closed date in a tooltip if the issue is closed

2019-07-09 08:42 - Mizuki ISHIKAWA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 4.1.0   

Description

I think it is useful if the tooltip contains the closed_on of the issue.

This patch displays closed_on next to the status when issue.closed? is true.

 tooltip.png 

Associated revisions

Revision 18337 - 2019-08-01 10:10 - Go MAEDA

Add closed_on to the tooltip if the issue is closed (#31697).

Patch by Mizuki ISHIKAWA.

History

#1 - 2019-07-22 10:24 - Go MAEDA

- Target version set to 4.1.0

Setting the target version to 4.1.0.

#2 - 2019-08-01 10:12 - Go MAEDA

- Subject changed from Add closed_on to the tooltip if the issue is closed to Show closed date in a tooltip if the issue is closed

- Status changed from New to Closed

- Assignee set to Go MAEDA

Committed the patch. Thank you for your contribution.
